builddir = /build
pkgbuild_sha256sum = f717767ba58c7748dfb5f8722c2147f24c3790d668bd614dfc5e774e9b434c49
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
